{
    "name": "drogueronin/draggable-post-order",
    "version": "1.0.3",
    "type": "wordpress-plugin",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Daniel Weipert",
            "email": "code@drogueronin.de"
        }
    ],
    "require": {
        "php": ">=7.4"
    },
    "require-dev": {
        "phpunit/phpunit": "7.*",
        "squizlabs/php_codesniffer": "^3.5",
        "phpcompatibility/phpcompatibility-wp": "^2.1",
        "dealerdirect/phpcodesniffer-composer-installer": "^0.7",
        "wp-coding-standards/wpcs": "^2.3"
    },
    "scripts": {
        "test:unit": "phpunit",
        "test:cs": "phpcs",
        "format:cbf": "phpcbf"
    },
    "autoload": {
        "classmap": [
            "src/"
        ]
    },
    "archive": {
        "exclude": [
            "*", ".*",
            "!/build",
            "!/src",
            "!/vendor",
            "!/draggable-post-order.php",
            "!/LICENSE", "!/readme.txt"
        ]
    }
}
